Create a new Buyer Tour

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.lwolf.com/doc/cloud-cma/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "Cloud CMA MCP server": {
    "url": "https://apidocs.lwolf.com/doc/cloud-cma/mcp"
  }
}

Close
GET /tours/new

Create a Buyer Tour report showcasing multiple properties to a potential buyer.

Query parameters

  • mlsnums string Required

    Comma-separated list of MLS numbers for properties in the tour

  • title string

    Title for the Buyer Tour

  • notes string

    Internal notes for the tour

  • callback_url string(uri)

    Webhook URL for tour status updates

Responses

  • 302

    Redirect to Cloud CMA Buyer Tour creation

GET /tours/new
curl \
 --request GET 'https://cloudcma.com/tours/new?mlsnums=string&api_key=api_token_value'